/**/
/*tooltip CSS*/
#get-to-know-accordian ul.accord-storing-inhaler li{display:flex}
#get-to-know-accordian .toolTipInfoCon{position:relative}
#get-to-know-accordian .toolTipInfoCon img{width:18px;margin:0 0 0 5px}
#get-to-know-accordian .toolTipInfo{position: absolute; width: 145px; bottom: 25px; right: 2px; text-align: left;font-size:11px;display:none;font-family: 'Prompt-SemiBold'}
#get-to-know-accordian .toolTipInfoCon:hover .toolTipInfo{display:block}
#get-to-know-accordian .toolTipInfoCon:hover{cursor:pointer}
#get-to-know-accordian .toolTipInfo span{padding: 5px 10px;display: inline-block;background: #e5e5e5;border-radius:5px}



.about-banner, .taking-sce-banner {
  width: auto;
  background-image: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/desktop/taking-airsupra/taking-airsupra-banner.png');
  height: 300px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
 .taking-sce-banner
{
    width: auto;
    background-image: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase6/desktop/taking-airsupra/taking-airsupra-banner.png');
    height: 300px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-position: 86%;
}
.taking-sce-banner-inner {
  display: flex;
  justify-content: space-between;
  min-height: 31vw;
     /* position: relative;*/
}

.taking-sce-banner-left h1 {
  padding-bottom: 20px;
  font-size: 45px;
}

.taking-sce-banner-inner p {
  font-size: 20px;
  line-height: 28px;
  color: #FFFFFF;
  font-family: 'Prompt-Regular';
  margin-bottom: 25px;
}

.taking-sce-banner-left {
  max-width: 582px;
  margin-top: 85px;
  color: #FFFFFF;
  margin-left: 20px;
}

.taking-connect-inner {
  margin-top: 40px;
}

.taking-connect-block {
  display: flex;
  margin-bottom: 0px;
}

.taking-connect-right {
  width: 65%;
  display: flex;
  align-items: center;
}

.taking-connect-left {
  width: 35%;
  margin: auto;
  text-align: right;
}

.taking-connect {
  max-width: 1027px;
  margin: auto;
  display: none;
}

.taking-connect-right-inner {
  max-width: 646px;
  margin: 0 auto;
}

.taking-connect-right-inner h4 {
  text-transform: uppercase;
  font-size: 35px;
  line-height: 36px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  margin-bottom: 12px;
  text-decoration: none;
  display: block;
}

.taking-connect-right-inner h4::before {
  content: "";
  display: block;
  background: #003D57;
  width: 27px;
  height: 2px;
  margin-bottom: 15px;
}

.taking-connect-right-inner ul {
  padding-left: 20px!important;
  padding-top: 2px!important;
}

.taking-connect-right-inner ul li {
  font-size: 20px;
  line-height: 28px;
  font-family: 'Prompt-Regular';
  color: #003D57;
  text-indent: -14px;
  margin-left: 10px;
  margin-top: 5px;
}

.taking-connect-right-inner ul li::before {
  content: '\2022';
  position: relative;
  margin-right: 7px;
  font-size: 20px;
  font-weight: bold;
  color: #4F748B;
}

.instructions-link {
  margin-top: 20px;
}

.instructions-link p {
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  font-style: normal;
  line-height: 28px;
  color: #003D57;
  max-width: 619px;
}

.instructions-link a {
  font-family: 'Prompt-SemiBold';
  color: #003D57;
}

.taking-airsupra-container-main {
  max-width: 1440px;
  padding: 45px 10px 20px 50px;
  margin-top: 0px;
}

.taking-airsupra-container {
  background-color: #F5F4F4;
  padding-bottom: 20px;
}

.taking-safety-info-header {
  text-transform: uppercase;
  font-size: 27px;
  font-family: 'Prompt-SemiBold';
  max-width: 1048px;
     margin: 0 auto;
}

.taking-safety-info-header h4 {
  max-width: 788px;
  color: #003D57;
  line-height: 36px;
  font-size: 35px;
  font-family: 'Prompt-Bold'; margin-bottom: 20px;
}

.taking-safety-info-header h4::before, .treatment-connect-header h4::before {
  content: "";
  display: block;
  background: #003D57;
  width: 27px;
  height: 2px;
  margin-bottom: 12px;
}

.taking-safty-flex-storage, .taking-safty-flex-disposal {
  margin:0 auto;
  display: flex;
  flex-direction: row;
  font-size: 30px;
  text-align: center;
  background-color: #F5F4F4; 
  max-width: 992px; margin-left: 50px;
}
.taking-safty-flex-storage { border-bottom: dashed 1px #4AA398; padding: 0 0 30px 0;}
.taking-safty-flex-disposal { padding: 20px 0 20px 0; } 
.taking-safty-flex-storage_left, .taking-safty-flex-disposal-left {
  padding: 2%;
}

.taking-safty-flex-storage-right sup {
  margin: 0px 1px;
   position: relative;
  top: -1px;
}

.taking-safty-flex-storage-right, .taking-safty-flex-disposal-right {
  padding: 0px 0px 0 10px;
  flex: 90%;
  text-align: left;
  margin: auto;
}

.taking-safty-flex-storage-right h5, .taking-safty-flex-disposal-right h5 {
  color: #2F2F2F;
  text-transform: uppercase;
  font-size: 24px;
  font-family: 'Prompt-SemiBold';
  padding: 20px 0px;
  line-height: 32px;
}

.taking-safty-flex-storage-right span {
  color: #2F2F2F;
  font-family: 'Prompt-Bold';
  font-size: 20px;
  padding: 10px 0px;
  line-height: 28px;
  display: inline-block;
}

.taking-safty-flex-storage-right p, .taking-safty-flex-disposal-right p {
  color: #2F2F2F;
  font-size: 20px;
  font-family: 'Prompt-Regular';
  line-height: 28px;
}

.treatment-airsupra-container-main {
     /* max-width: 1097px;*/
  margin: 10px 10px 70px 10px;
}

.treatment-connect-header h4 {
  color: #003D57;
  text-transform: uppercase;
  font-size: 35px;
  font-family: 'Prompt-Bold';
  line-height: 36px;
}

.treatment-connect-header p {
  margin-top: 15px;
  color: #003D57;
  font-size: 20px;
  font-family: 'Prompt-Regular';
  margin-bottom: 40px;
}

.treatment-connect-block-first, .treatment-connect-block-second {
  display: flex;
  width: 897px;
  margin: auto;
}

.treatment-connect-block-first {
  border-bottom: 1px dotted #4AA398;
}

.treatment-connect-right {
  width: 50%;
  text-align: center;
  border-right: 1px dotted #4AA398;
}

.treatment-connect-left {
  max-width: 50%;
  text-align: center;
  max-width: 348px;
  margin: auto;
}

.treatment-connect-header {
  margin-top: 50px;
   margin-left: 7%;
}

.treatment-connect-inner p {
  font-size: 20px;
  font-family: 'Prompt-Regular';
  padding: 10px 0px 10px 0px;
  color: #003D57;
  line-height: 1.4;
}

.treatment-connect-block-first .treatment-connect-right .treatment-connect-right-inner p {
  padding-top: 28px;
  max-width: 360px;
  margin: 0 auto;
}

.treatment-connect-block-second .treatment-connect-right .treatment-connect-right-inner p {
  max-width: 360px;
  margin: 0 auto;
}

.treatment-connect-block-first .treatment-connect-right, .treatment-connect-block-first .treatment-connect-left {
  padding-bottom: 30px;
  padding-top: 15px;
}

.treatment-connect-block-second .treatment-connect-right, .treatment-connect-block-second .treatment-connect-left {
  padding-top: 40px;
}
    
    /**************GET TO KNOW AIRSUPRA Block starts********************/
.airsupra-download-main {
  margin: 80px auto 55px;
}

.airsupra-download-main-inner {
  display: flex;
  gap: 69px;
  max-width: 1056px;
  margin: 0 auto;
}

.airsupra-download-main-inner-left {
  display: flex;
  flex-direction: column;
  gap: 28px;
  max-width: 508px;
  margin: 0 auto;
  border-radius: 30px;
  background: #FFF;
  box-shadow: 0px 3px 20px 8px rgba(0, 61, 87, 0.15);
}

.airsupra-download-main-inner-right {
  display: flex;
  flex-direction: column;
  gap: 71px;
  max-width: 479px;
  margin: 0 auto;
}

#airout {
  border-radius: 30px;
  background: red;
  box-shadow: 0px 3px 20px 8px rgba(0, 61, 87, 0.15);
}

#get-to-know-main {
  display: flex;
  margin: 80px auto 55px;
  max-width: 1056px;
}

#get-to-know-left {
  display: flex;
  justify-content: center;
  align-items: center;
}

#get-to-know-left-inner {
  max-width: 509px;
  margin: 0 0 15px;
  border-radius: 30px;
  background: #FFF;
  box-shadow: 0px 3px 20px 8px rgba(0, 61, 87, 0.15);
}

.airsupra-logo {
  max-width: 53px;
  display: flex;
  align-items: center;
}

.logo-header {
  display: flex;
  gap: 13px;
  align-items: center;
  padding: 10px 34px 4px 34px;
  justify-content: space-between;
}
#get-to-know-left-inner .cmp-video__content { padding: 0;}

.logo-header .airsupra-text p {
  color: #003D57;   
  font-family: 'Prompt-SemiBold';
  font-size: 20px;
  text-transform: uppercase;
  line-height: 32px;
}

.heart-logo {
  max-width: 53px;
  display: flex;
  align-items: center;
}

.airsupra-text {
  padding-left: 12px;
}

.airsupra-card-title {
  margin-top: 8px;
  padding: 0 0 0 25px;
  max-width: 327px;
}

.airsupra-card-title p {
  color: #003D57;
  font-family: 'Prompt-SemiBold';
  font-size: 24px;
  line-height: 32px;
  text-transform: uppercase;
}

.airsupra-card-title p span {
  text-transform: capitalize;
}

span.download-acc-title {
  color: #003D57;
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
}

#get-to-know-accordian .cmp-accordion__icon::before {
  content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/desktop/taking-airsupra/airsupra-downarrow.png);
  /*display:none;*/
}

#get-to-know-accordian .cmp-accordion__button--expanded .cmp-accordion__icon::before {
  content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/desktop/taking-airsupra/airsupra-card-up-arrow.png);
  /*display:none;*/
}

#get-to-know-main .cmp-accordion__button {
  display: flex;
  align-items: center;
  gap: 32px;
  padding: 0 40px 15px 0;
}

#get-to-know-accordian .cmp-accordion__panel {
  padding: 0;
}

#get-to-know-accordian ul.accord-storing-inhaler {
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 0 20px 30px 0px;
}
.accord-get-inhaler {
    /*display: none;*/
}
#get-to-know-accordian ul.accord-storing-inhaler li {
  color: #003D57;
  font-family: 'Prompt-SemiBold';
  font-size: 16px;
  line-height: 20px;
}
#get-to-know-accordian ul.accord-storing-inhaler li span {
    cursor: pointer;
}

#get-to-know-accordian .cmp-accordion__item {
  border-bottom: 1px solid #EAEAEA;
  /*pointer-events: none;*/
}

#dwnd-accord-video-transcript .cmp-accordion__item {
  border-bottom: 1px solid #CCCCCC;
}

#get-to-know-accordian ul.accord-storing-inhaler li a {
  color: #003D57;
}

#get-to-know-accordian {
  padding: 0 25px;
}

#get-to-know-main .cmp-youtubevideo__player, #get-to-know-main .cmp-youtubevideo__content {
  padding: 0;
}

#get-to-know-main .cmp-youtubevideo__player {
  height: auto;
  /*display: none;*/
}

#get-to-know-main .cmp-youtubevideo__player img {
  display: block;
}

#get-to-know-main .cmp-youtubevideo__playicon {
  display: none;
}

#get-to-know-main .cmp-video__player{
  padding: 0;
  display: none;
}
#get-to-know-main .cmp-video__video img{
  border-radius: 0 0 20px 20px;
}

.dwnd-instruction {
  display: flex;
  gap: 101px;
  align-items: center;
  padding: 20px 60px 25px 27px;
  justify-content: space-between;
  border: none;
}

.dwnd-instruction-left {
  max-width: 267px;
}

.dwnd-instruction-left p {
  color: #003D57;
  font-family: 'Prompt-Regular';
  font-size: 24px;
  line-height: 32px;
}

.dwnd-instruction-left p span {
  color: #003D57;
  font-family: 'Prompt-SemiBold';
  font-size: 24px;
  line-height: 32px;
  text-decoration-line: underline;
}

.dwnd-instruction-right {
  max-width: 84px;
}

#dwnd-accord-video-transcript {
  display: flex;
  max-width: 508px;
  padding: 0 0 0 20px;
}

#dwnd-accord-video-transcript span.accord-video-transcript {
  font-family: 'Prompt-SemiBold';
  font-size: 16px;
  line-height: 20px;
  color: #003D57;
  margin-bottom: 15px;
}

#dwnd-accord-video-transcript p {
  color: #003D57;
  font-family: 'Prompt-Regular';
  font-size: 16px;
  line-height: 22px;
  padding: 0 0 15px 0;
}
#dwnd-accord-video-transcript .video-transcript-heading p {
    color: #003D57;
    font-family: 'Prompt-SemiBold';
    font-size: 16px;
    line-height: 22px;
    padding: 0 0 0px 0;
}
.video-transcript-heading {
    margin-bottom: 20px;
}
#dwnd-accord-video-transcript .video-transcript-content-inner p {
    padding: 0 0 20px 0 ;
}
#dwnd-accord-video-transcript .video-transcript-approved p {
    padding: 0;
}
#dwnd-accord-video-transcript .video-transcript-lists p {
    padding: 0;
}
#dwnd-accord-video-transcript .video-transcript-lists p {
    padding: 0;
}
#dwnd-accord-video-transcript .video-transcript-content-inner p span {
    font-family: 'Prompt-SemiBold';
}
#dwnd-accord-video-transcript .video-transcript-lists ul {
    padding: 0px 0 20px 30px;
}
#dwnd-accord-video-transcript .video-transcript-lists ul li::before {
    content: '\2022';
    display: inline-block;
    position: absolute;
    left: 25px;
    color: #003D57;
    font-size: 20px;
    line-height: 22px; 
}
#dwnd-accord-video-transcript .video-transcript-lists ul li {
    color: #003D57;
    font-family: 'Prompt-Regular';
    font-size: 16px;
    line-height: 22px;
}
#dwnd-accord-video-transcript .video-transcript-content ul li b {
    font-family: 'Prompt-SemiBold';
}
#dwnd-accord-video-transcript .video-transcript-lists-content p {
    padding: 0 0 20px 0;
}
#dwnd-accord-video-transcript .video-transcript-lists-content ul li p {
    padding: 0;
}
#dwnd-accord-video-transcript .video-transcript-dose {
    padding: 0 0 20px 0;
}
#dwnd-accord-video-transcript .video-transcript-dose p {
    padding: 0;
}
#dwnd-accord-video-transcript .video-transcript-lists-puffs p {
    padding: 0;
}
#dwnd-accord-video-transcript .video-transcript-allergic {
    padding: 0 0 20px 0;
}
#dwnd-accord-video-transcript .video-transcript-allergic p {
    padding: 0;
}
#dwnd-accord-video-transcript .video-transcript-lists-content ul {
    padding: 0 0 20px 0;
}
#dwnd-accord-video-transcript .video-transcript-lists-content ul li {
    padding-left: 30px;
    position: relative;
}
#dwnd-accord-video-transcript .video-transcript-lists-content ul li p span {
    font-family: 'Prompt-Regular';
}
#dwnd-accord-video-transcript .video-transcript-lists-inhaler-content ul li p span {
    font-family: 'Prompt-Regular';
}
#dwnd-accord-video-transcript .video-transcript-lists-puffs ul {
    padding: 0px 0 20px 30px;
}
#dwnd-accord-video-transcript .video-transcript-lists-puffs ul li {
    color: #003D57;
    font-family: 'Prompt-Regular';
    font-size: 16px;
    line-height: 22px;
}
#dwnd-accord-video-transcript .video-transcript-lists-puffs ul li::before {
    content: '\2022';
    display: inline-block;
    position: absolute;
    left: 0px;
    color: #003D57;
    font-size:20px;
    line-height: 19px;
}
#dwnd-accord-video-transcript .video-transcript-lists-inhaler-content p {
    padding: 0 0 0px 0;
}
#dwnd-accord-video-transcript .video-transcript-lists-inhaler-content ul li p {
    padding: 0 0 0px 0;
}
#dwnd-accord-video-transcript .video-transcript-lists-inhaler-content ul {
    padding: 0 0 20px 0;
}
#dwnd-accord-video-transcript .video-transcript-shake {
    padding: 0 0 20px 0;
}
#dwnd-accord-video-transcript .video-transcript-shake p {
    padding: 0;
}
#dwnd-accord-video-transcript ul.video-transcript-isi-list-one {
    padding: 0 0 20px 30px;
}
#dwnd-accord-video-transcript ul.video-transcript-isi-list-one li {
    color: #003D57;
    font-family: 'Prompt-Regular';
    font-size: 16px;
    line-height: 22px; position: relative;
}
#dwnd-accord-video-transcript ul.video-transcript-isi-list-one li::before {
    content: '\2022';
    display: inline-block;
    position: absolute;
    left: 30px;
    color: #003D57;
    font-size: 30px;
    line-height: 20px;
}
#dwnd-accord-video-transcript .video-transcript-isi-list ul.video-transcript-isi-list-one-inner {
    padding: 0 0 0px 30px;
}
#dwnd-accord-video-transcript .video-transcript-isi-list ul.video-transcript-isi-list-one-inner li::before {
    display: inline-block;
    position: absolute;
    left: 93px;
    content: "o";
    color: #333F48;
    font-size: 11px;
    line-height: 22px;
}
#dwnd-accord-video-transcript .video-transcript-approved-use p {
    padding: 0;
}
#dwnd-accord-video-transcript ul.video-transcript-isi-list-one li span {
    font-family: 'Prompt-SemiBold';
}
#dwnd-accord-video-transcript ul.video-transcript-isi-list-one-inner li span {
    font-family: 'Prompt-SemiBold';
}
#dwnd-accord-video-transcript .video-transcript-isi-content p {
    padding: 0;
}
#dwnd-accord-video-transcript .video-transcript-registered p {
    padding: 0 0 20px 0;
}
#dwnd-accord-video-transcript .video-transcript-isi-content span.video-transcript-code {
    font-family: 'Prompt-Regular';
    display:inline-block;
}
#dwnd-accord-video-transcript .video-transcript-content-inner p span a {
    text-decoration: none;
    color: #003D57;
    font-family: 'Prompt-SemiBold';
    font-size: 16px;
    line-height: 22px;
}
#dwnd-accord-video-transcript .video-transcript-content-inner span.video-transcript-call a  {
    color: #003D57;
    font-family: 'Prompt-Regular';
    font-size: 16px;
    line-height: 22px;
    display: inline-block;
}

p.airout-information a {
  color: #003D57;
}

p.airout-information a.phone-no {
  display: inline-block;
  text-decoration: none;
}

.video-transcript-content {
  padding: 0 0 15px 0;
}

#dwnd-accord-video-transcript .cmp-accordion__icon::before {
  content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/desktop/taking-airsupra/airsupra-plusicon.png);
}

#dwnd-accord-video-transcript .cmp-accordion__button--expanded .cmp-accordion__icon::before {
  content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/desktop/taking-airsupra/airsupra-minusicon.png);
}

#dwnd-accord-video-transcript .cmp-accordion__button {
  display: flex;
  align-items: center;
  gap: 210px;
  padding: 0 0px 14px 0;
}

#dwnd-accord-video-transcript .cmp-accordion__panel {
  padding: 0;
}

#get-to-know-main > .aem-Grid {
  display: flex;
  justify-content: space-between;
}

#get-to-know-right {
  max-width: 479px;
  display: flex;
  margin: 0 0 0 50px;
}

.get-to-know-right h2::before {
  content: "";
  display: block;
  background: #003D57;
  width: 27px;
  height: 2px;
  margin-bottom: 30px;
}

.get-to-know-right h2 {
  font-family: 'Prompt-Bold';
  font-size: 35px;
  line-height: 36px;
  color: #003D57;
  padding: 0 0 40px 0;
}

.get-to-know-right .simple-steps {
  color: #003D57;
  font-family: 'Prompt-SemiBold';
  font-size: 24px;
  line-height: 32px;
  text-transform: uppercase;
  padding: 0 0 20px 0;
}

.get-to-know-right p {
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  color: #003D57;
  padding: 0 0 68px 0;
}

.get-to-know-right p.margin-top-spacing {
  padding: 0 0 32px 0;
}

.download-brochure {
  display: flex;
  align-items: center;
  gap: 8px;
}

.download-brochure a:hover {
  background: #71E9E2;
}

.get-to-know-right .download-brochure-cta {
  background: #FFFFFF;
  font-size: 20px;
  line-height: 20px;
  color: #003D57;
  font-family: 'Prompt-Bold';
  text-decoration: none;
  display: block;
  max-width: 270px;
  width: 100%;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #003D57;
  padding: 14px 24px;
}

.get-to-know-right a.download-brochure-cta::after {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/desktop/taking-airsupra/airsupra-downloadicon.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: relative;
  top: 3px;
  left: 8px;
  background-size: 20px;
}
.download-spanish-brochure-cta { margin-top: 35px;}
.download-spanish-brochure-cta a.download-brochure-cta  { max-width: 336px; }
#dwnd-accord-video-transcript .cmp-accordion__icon
{
    padding-right: 5px;
}
.video-transcript-content::-webkit-scrollbar {
    width: 12px;
    }
    .video-transcript-content::-webkit-scrollbar-track {
    background: #EAEAEA;
    border-radius: 20px;
    }
    .video-transcript-content::-webkit-scrollbar-thumb {
    background: #06C4BB; 
    border-radius: 20px;
    }
    .video-transcript-content::-webkit-scrollbar-thumb:hover {
      background: #06C4BB;
    }
    .video-transcript-content::-webkit-scrollbar {width: 6px}
    .video-transcript-content {
        padding: 0 10px 15px 0; 
        margin: 0 12px 35px 0;
        max-height: 460px;
        overflow-y: auto; position: relative;
        z-index: 1;
    }
  /**************GET TO KNOW AIRSUPRA Block ends********************/
  @media screen and (max-width:1300px) {
    .taking-safty-flex-storage, .taking-safty-flex-disposal {     margin-left: 0;}
  }
  @media screen and (max-width:1200px) {
    .taking-sce-banner { background-position: 86%;}  
  }
@media screen and (max-width:1100px) {
  #get-to-know-main {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (min-width: 1500px) {
.about-banner, .taking-sce-banner {
    height: 21vw;
}
}
@media screen and (min-width: 991px) {
	
  #dwnd-accord-video-transcript .video-transcript-lists ul li{
    position: relative;
  }
  #dwnd-accord-video-transcript .video-transcript-lists ul li::before{
    left: -15px;
  }
  #dwnd-accord-video-transcript .video-transcript-lists-puffs ul li{
    position: relative;
  }
  #dwnd-accord-video-transcript .video-transcript-lists-puffs ul li::before{
    left: -20px;
  }
  #dwnd-accord-video-transcript ul.video-transcript-isi-list-one li{
    position: relative;
  }
  #dwnd-accord-video-transcript ul.video-transcript-isi-list-one li::before{
    left: -20px;
  }
  #dwnd-accord-video-transcript .video-transcript-isi-list ul.video-transcript-isi-list-one-inner li::before{
    left: -20px;
  }
}
@media screen and (max-width:991px) {
  .taking-safty-flex-storage, .taking-safty-flex-disposal {
    flex-direction: column;
  }

  .taking-sce-banner-left {
    margin-top: 40px;
    margin-left: 0px;
  }

  .taking-sce-banner-left h1 {
    font-size: 35px;
    line-height: 45px;
  }

  .taking-sce-banner-left h2 {
    font-size: 35px;
  }

  .taking-sce-banner-inner p {
    font-size: 18px;
    padding-right: 10px;
    margin-bottom: 0;
  }

  .treatment-connect-block-second .treatment-connect-right, .treatment-connect-block-second .treatment-connect-left img {
    margin: 20px 0px;
  }

  .treatment-connect-header {
    margin-left: 0px; margin-top: 34px;
  }

  .instructions-link p {
    padding-top: 20px;
  }

  .taking-safety-info-header h4 {
    font-size: 35px;
  }

  .taking-safety-info-header {
    margin: 30px 10px 10px 10px;
  }

  .taking-sce-banner-inner {
    height: 94vh;
  }

  .taking-airsupra-container-main {
    padding: 3px 0px 40px 0px;
  }

  .taking-sce-banner {
    width: auto;
    background-image: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase3/mobile/taking-airsupra/taking-airsupra-banner-mob.png);
    height: 250px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }

  .taking-safty-flex-storage, .taking-safty-flex-disposal {
    flex-direction: column;
  }

  .taking-safety-info-header {
    margin: 30px 10px 40px 10px;
  }

  .taking-safty-flex-storage, .taking-safty-flex-disposal {
    margin: 25px 0px 10px;
  }
   .taking-safty-flex-disposal {
    margin: 25px 0px 10px;
  }

  .taking-safty-flex-storage-right, .taking-safty-flex-disposal-right {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .taking-connect-block {
    display: block;
  }

  .taking-connect-left {
    width: 100%;
    margin: auto;
    display: block;
    text-align: center;
    margin-top: 30px;
    padding-right: 110px;
  }

  .taking-connect-right {
    width: 100%;
  }

  .taking-connect-right {
    width: 100%;
    display: block;
  }

  .treatment-connect-block-first, .treatment-connect-block-second {
    display: contents;
    width: 897px;
    margin: auto;
  }

  .treatment-connect-right {
    width: 100%;
    text-align: center;
    border-right: 0px;
  }

  .treatment-connect-block-first {
    border-bottom: 0px;
  }

  .treatment-connect-block-second .treatment-connect-right .treatment-connect-right-inner p {
    max-width: 991px;
    text-align: center;
    margin: auto;
    padding: 20px 0px;
  }

  .treatment-connect-left {
    max-width: 100%;
  }

  .treatment-connect-block-second .treatment-connect-right, .treatment-connect-block-second .treatment-connect-left {
    padding-top: 0px!important;
    max-width: 991px;
  }

  .taking-sce-banner-right img {
    width: 100%;
  }

  .taking-connect-right-inner {
    max-width: 100%;
  }
    /**************GET TO KNOW AIRSUPRA Block starts********************/
  #get-to-know-main {
    margin: 0px auto 40px;
  }

  #get-to-know-main > .aem-Grid {
    flex-direction: column;
  }

  #get-to-know-right {
    max-width: 509px;
    margin: 0 auto;
  }

  .get-to-know-right .simple-steps {
    padding: 25px 0 20px 0;
  }

  #get-to-know-left-inner {
    margin: 0 auto;
  }

  .airsupra-card-title {
    margin-top: 35px;
    padding: 0 0 0 20px;
  }

  .logo-header {
    padding: 10px 20px 4px 20px;
  }

  #get-to-know-main .cmp-accordion__button {
    padding: 0 0 14px 0;
    gap: 10px;
  }

  .dwnd-instruction-left > p {
    font-size: 20px; width: 210px;
  }

  .dwnd-instruction-left p span {
    font-size: 20px;
  }

  .dwnd-instruction {
    gap: 0;
    padding: 0px 20px 30px 20px;
  }
  .dwnd-instruction-left {
    max-width: 350px;
  }

  #get-to-know-accordian {
    margin-bottom: 8px;
    padding: 0 21px;
  }

  #get-to-know-accordian ul.accord-storing-inhaler {
    padding: 0 0 20px 0;
  }

  .get-to-know-right h2 {
    display: none;
  }

  .get-to-know-right p {
    padding: 0px 0 20px 0;
  }

  .get-to-know-right p.margin-top-spacing {
    padding: 0 0 20px 0;
  }

  #dwnd-accord-video-transcript .cmp-accordion__button {
    padding: 0;
  }

  .get-to-know-right-mobile {
    padding: 40px 0 30px 0;
  }

  .get-to-know-right-mobile-inner {
    display: flex;
  }

  .get-to-know-right-mobile h2 {
    font-family: 'Prompt-Bold';
    font-size: 35px;
    line-height: 36px;
    color: #003D57;
  }

  .get-to-know-right-mobile h2::before {
    content: "";
    display: block;
    background: #003D57;
    width: 27px;
    height: 2px;
    margin-bottom: 20px;
  }

  #dwnd-accord-video-transcript .cmp-accordion__panel {
    padding: 0;
  }

  #dwnd-accord-video-transcript {
    display: flex;
    max-width: 508px;
    margin: 10px auto;
    padding: 0;
  }

  #dwnd-accord-video-transcript .cmp-accordion__icon::before {
    position: relative;
    left: 10px;
  }

  .video-transcript-content {
    padding: 10px 5px 0 0; max-height: 720px;  margin-right: 0; 
    margin: 0 2px 30px 0;
  }
  #dwnd-accord-video-transcript .video-transcript-lists ul {
    padding: 0px 0 20px 15px;
  }
  #dwnd-accord-video-transcript .video-transcript-lists ul li::before {
    left: 0;
  }
  #dwnd-accord-video-transcript .video-transcript-lists-puffs ul {
    padding: 0px 0 20px 15px;
  }
  #dwnd-accord-video-transcript ul.video-transcript-isi-list-one {
    padding: 0 0 20px 15px;
  }
  #dwnd-accord-video-transcript ul.video-transcript-isi-list-one li::before {
    left: -13px; top: 0;
  }
  #dwnd-accord-video-transcript .video-transcript-isi-list ul.video-transcript-isi-list-one-inner {
    padding: 0 0 0px 25px;
  }
  #dwnd-accord-video-transcript .video-transcript-isi-list ul.video-transcript-isi-list-one-inner li::before {
    left: -20px;
     
  }
 
    /**************GET TO KNOW AIRSUPRA Block ends********************/

    .download-spanish-brochure-cta { margin-top: 18px;}
    .taking-safty-flex-storage { border-bottom: none; padding: 0 0 0 0;}
    .taking-safety-info-header { margin: 30px 10px 20px 10px;}
    .taking-safty-flex-storage-right, .taking-safty-flex-disposal-right  
    {
     padding-bottom: 10px; 
    }
    .taking-airsupra-container-main 
    {
      padding: 3px 0px 0px 0px;
    }
    .taking-safty-flex-disposal 
    {
        padding: 3px 0 0 0; margin: 0 0px 10px;
    }
    .treatment-connect-header p 
    {
        margin-bottom: 30px;
    }
    .treatment-airsupra-container-main 
    {
        margin: 10px 10px 30px 10px;
    }
}

@media screen and (max-width:475px) {
   
  .taking-sce-banner-inner p {
    max-width: 335px;
  }

  .taking-sce-banner-left h1 {
    font-size: 33px;
  }
}

@media screen and (max-width:375px) {
          
  .taking-sce-banner-left {
    max-width: 582px;
    margin-top: 35px;
    margin-left: 0px;
  }

  .taking-sce-banner-inner {
    height: 93vh;
  }

  .taking-sce-banner-left h1 {
    font-size: 29px;
  }
}

@media screen and (min-width:992px) {
  .taking-connect-left img {
    margin-top: 30px;
  }
}

/* USBW3-12446 AIRSUPRA DTC Website - Q2 2025 Updates video thumbnail Style start here*/

#get-to-know-main1{
  display: none;
}
.videogallery .cmp-videogallery{
  padding: 0;
}
.videogallery .cmp-videogallery__player{
  padding: 0;
  width: 100%;
}
.videogallery .cmp-videogallery__content{
  padding:10px 25px 0;
  width: auto;
}
.videogallery .cmp-videogallery__chapters{
  padding: 0;
}
.videogallery .cmp-videogallery__chapter-title { 
  position: relative; 
  display: inline-block; 
  padding-right: 25px;  
  font-family: 'Prompt-SemiBold';
  font-size: 16px;
  line-height: 20px;  
  color: #003D57;
  padding-bottom: 15px;
}
.videogallery .cmp-videogallery__chapter-item{
  cursor: text;  
}
.videogallery .cmp-videogallery__chapter-content {
  cursor: pointer;
  pointer-events: auto;
  display: inline-block;
}
.cmp-videogallery__chapter-title::before {
  content: "";
  display: inline-block;
  background: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/global/icons8-info-popup-48.png); 
  background-repeat: no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 6px;
  right: 0px;
  background-size: 20px; 
} 
.cmp-videogallery__chapter-title::after {
  content: 'Play the video above to enable the chapters'; 
  position: absolute; 
  right: 0px; 
  bottom: 100%;
  max-width: 145px; 
  font-size: 11px;
  line-height: 14px;
  padding: 5px 10px;
  display: inline-block;
  background: #e5e5e5;
  border-radius: 5px;
  opacity: 0; 
  visibility: hidden;
}
.cmp-videogallery__chapter-title:hover::after{
  opacity: 1; 
  visibility: visible;
}

.videogallery .cmp-videogallery__playlist--none-desktop {
  display: none;
}

#get-to-know-left-inner .youtubevideo {
  display: none;
}
.accord-get-inhaler {
  display: none;
}
#get-to-know-accordian .cmp-accordion__icon{
  /* display: none; */
}
#get-to-know-accordian .cmp-accordion__item{
  /* pointer-events: none; */
}

.videogallery .cmp-videogallery__item-title p{
  color: #003D57;
  font-family: 'Prompt-SemiBold';
  font-size: 24px;
  line-height: 32px; 
  max-width: 400px;
}
.videogallery .cmp-videogallery__chapter-text{
  color: #003D57;
  font-family: 'Prompt-Regular';
  font-size: 20px;
  line-height: 28px;
  text-align: left;
  padding-top: 15px;
  cursor: text;
}
.videogallery .cmp-videogallery__chapters > li.cmp-videogallery__chapter--active:first-child{
  cursor: text;
  pointer-events: none;
}
.videogallery .cmp-videogallery__chapters > li:first-child{
  display: flex;
  align-items: center;
  gap: 32px;
  padding: 0 40px 15px 0;
  cursor: text;
  pointer-events: none;
}
#get-to-know-main .videogallery .cmp-videogallery__chapters li .fa{
  padding: 0;
  padding-right: 7px;
  cursor: pointer;
  pointer-events: auto;
}
.videogallery .cmp-videogallery__chapters li .fa-chevron-down::before{
  content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/desktop/taking-airsupra/airsupra-downarrow.png);
}
.videogallery .cmp-videogallery__chapters li .fa-chevron-up::before{
  content: url(/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase5/desktop/taking-airsupra/airsupra-card-up-arrow.png);
}
#get-to-know-main .videogallery .cmp-videogallery__chapter-title:hover{
  text-decoration: none;
}

#get-to-know-left .airsupra-card-title{
  display: none;
}
#get-to-know-accordian h3.cmp-accordion__header{
  display: none;
}
.dwnd-instruction{
  gap: 60px;
}

@media screen and (max-width:991px) {
  .videogallery .cmp-videogallery__content {
    padding: 20px 20px 5px;
  }
  .airsupra-card-title{
    margin-top: 0;
  }
  .videogallery .cmp-videogallery__chapters > li:first-child{
    display: flex;
    gap: 20px;
    padding: 0 0 15px 0;
  }
}
 
/* USBW3-12446 AIRSUPRA DTC Website - Q2 2025 Updates video thumbnail Style End here*/

/* USBW3-40648 Airsupra DTC - June 2026 Update Style start here*/

@media screen and (min-width: 991px) {
  .taking-sce-banner {
    background-image: url('/content/dam/intelligentcontent/brands/airsupra-dtc/us/en/images/phase8/desktop/taking-airsupra/taking-airsupra-banner.webp');
  }
}

/* USBW3-40648 Airsupra DTC - June 2026 Update Style End here*/
